# Generated by Django 5.0.2 on 2024-06-16 17:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0031_rename_summary_competenceprofile_description'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='competenceprofile',
            name='publications_file',
        ),
    ]
